{
  "ver": "4.0.24",
  "importer": "typescript",
  "imported": true,
  "uuid": "102e7cd1-8e80-4821-a477-4ae9fd5c5549",
  "files": [],
  "subMetas": {},
  "userData": {
    "simulateGlobals": []
  }
}
